m.Service.Service Class Reference

## Public Member Functions

def | __init__
def | id (self)
def | typeService (self)
def | placement (self)
def | info (self)
def | estRealise (self)
def | doService (self)
def | nonRealise (self)
def | __str__ (self)

## Static Public Member Functions

def | getAllEnCours (parking)
def | getAllServicePlacement (placement)

## Public Attributes

| typeService

The documentation for this class was generated from the following file:

- src/m/Service.py